<!-- <!DOCTYPE html>
<html>
<head>
<meta name="viewport" content="width=device-width, initial-scale=1">
<style>
body {font-family: Arial, Helvetica, sans-serif;}
form {border: 3px solid #f1f1f1;}

 

input[type=text], input[type=password] {
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid #ccc;
  box-sizing: border-box;
}

 

button {
  background-color: #4CAF50;
  color: white;
  padding: 14px 20px;
  margin: 8px 0;
  border: none;
  cursor: pointer;
  width: 100%;
}

 

button:hover {
  opacity: 0.8;
}

 

.cancelbtn {
  width: auto;
  padding: 10px 18px;
  background-color: #f44336;
}

 

.container {
  padding: 10px;
  margin: auto;
  width: 60%;
  border: 3px solid green;
}

 

span.psw {
  float: right;
  padding-top: 16px;
}

 

#ut{
width: 20%;
  padding: 12px 20px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid #ccc;
  box-sizing: border-box;
}

 

/* Change styles for span and cancel button on extra small screens */
@media screen and (max-width: 300px) {
  span.psw {
     display: block;
     float: none;
  }
  .cancelbtn {
     width: 100%;
  }
}
</style>
</head>
<body>

 

<h2 align= "middle">Login Form</h2>

<form action="" method="post">
  <div class="container">
      <label for="utype"><b>UserType  </b></label>
    <select name="usertype" id="ut">
        <option value="customer">Customer</option>
        <option value="admin">Admin</option>
    </select><br>
    <label for="uemail"><b>Email Id</b></label>
    <input type="text" placeholder="Enter your email Id" name="uemail" required>
    <label for="upassword"><b>Password</b></label>
    <input type="password" placeholder="Enter Password" name="upassword" required>
    <button type="submit">Login</button>
    <label>
      <input type="checkbox" checked="checked" name="remember"> Remember me
    </label>
  </div>

  <div class="container" style="background-color:#f1f1f1">
    <button type="reset" class="cancelbtn">Reset</button>
    <span class="psw">Forgot <a href="#">password?</a></span>
  </div>
</form>

 

</body>
</html>!-->


<!DOCTYPE html>
<html>
<head>
<meta charset="ISO-8859-1">
<title>Registration Page</title>
<script src="webjars/jquery/3.4.1/jquery.min.js"></script>
<script src="webjars/bootstrap/4.5.0/js/bootstrap.min.js"></script>
</head>
<body>
        
<nav class="navbar navbar-nav navbar-inverse navbar-trans navbar-fixed-top navbar-expand-lg" role="navigation" style="background-color:#333;" >
            <a class="navbar-brand" href="#" style="font-size:40px;">
                   Movie Flix</a>
                    <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
              <div class="navbar-nav ml-auto">
               <li class="nav-item dropdown">
			        <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
			          Register
			        </a>
			        <div class="dropdown-menu" aria-labelledby="navbarDropdown">
			          <a class="dropdown-item" href="cregister.html">Customer</a>
			          <a class="dropdown-item" href="aregister.html">Admin</a>
			      </div>
			      </li>
                <a class="nav-item nav-link" href="login.html">Login</a>
                <a class="nav-item nav-link" href="#">About</a>
              </div>
            </div>
          </nav>
          <div class="container mt-2">
          <h3 class="mt-2">Login Form</h3>
          <form action="/login" method="post">
           <div class="form-group">
				    <label for="exampleFormControlSelect1">Login</label>
				    <select class="form-control" name="type">
				      <option>Customer</option>
				      <option>Admin</option>
				    </select>
				  </div>
            <div class="form-group">
                <label>Enter Email ID</label>
                <input type="email" name="email" class="form-control">
            </div>
            <div class="form-group">
                <label>Enter Your Password</label>
                <input type="password" name="password" class="form-control">
            </div>
            <button type="submit" class="btn btn-primary mb-2">Login</button>
             <button type="reset" class="btn btn-danger mb-2">Reset</button>
          </form>
    </div>
</body>
<link href="webjars/bootstrap/4.5.0/css/bootstrap.min.css" rel="stylesheet">
</html>